DSA-4126-1

NameDSA-4126-1
Descriptionxmltooling - security update
SourceDebian
ReferencesCVE-2018-0489

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
xmltooling (PTS)jessie1.5.3-2+deb8u1vulnerable
jessie (security)1.5.3-2+deb8u3fixed
stretch (security), stretch1.6.0-4+deb9u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
xmltoolingsourcejessie1.5.3-2+deb8u3
xmltoolingsourcestretch1.6.0-4+deb9u1

Search for package or bug name: Reporting problems